
Katello - Bug #4072

IE9 - can't promote a changeset

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If we want to support IE9 users aren't able to promote changesets.  The buttons to review and promote are disabled:

![promote-ie9](https://f.cloud.github.com/assets/206457/778223/1837d23c-e9ab-11e2-82d7-60715f12f2f5.png)

Created: mccun934 on July 10, 2013 21:53 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2618

History

#1 - 03/24/2014 08:05 PM - Justin Sherrill

- Status changed from New to Closed

- Triaged set to No

This UI page no longer exists, the functionality has been moved to content views.  Closing!

#2 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
